# 撒母耳

撒母耳是以色列的一位先知也是最后一位士师。他膏抹了扫罗和大卫为以色列的王。
· 撒母耳在拉玛城的以利加拿和哈拿家出生。
· 哈拿不能生育，所以她恳切向神祷告，求神赐给她一个儿子。撒母耳就是这个祷告的回应。
· 哈拿承诺神如果回应她恳切的祷告，赐给她一名男婴，那么她愿意将自己的儿子献给耶和华。
· 当撒母耳是一个小男孩的时候，哈拿把他送去圣殿帮助祭司以利，以兑现她对神的诺言。
· 神使撒母耳长大成为一位伟大的先知。
参考： 哈拿
士师，审判
先知，预言，先见，女先知
耶和华

# 扫罗

扫罗是神拣选做以色列第一位王的以色列人。
· 扫罗高大英俊，而且是一个有能的战士。他就是以色列人想要的王。
· 虽然他一开始服事神，但之后扫罗变得骄傲且悖逆神。结果，神膏抹了大卫为王来代替扫罗，并让扫罗死于一场争战。
· 新约中，有一个犹太人名叫扫罗，也以保罗而被熟知，他是耶稣基督的使徒。
参考：
王

# 管理

“管理”这个词意思是作为王来统治某个国家的百姓。国王的统治期就是他的统治期间。
· “管理”这个词也用来指神作王统治整个世界。
· 当以色列人拒绝神作他们的王的时候，他允许人来作他们的王。
· 当耶稣基督再来的时候，他将公开作王统治整个世界，并且基督徒要与他一同作王。
· 这个词也可以翻译为“绝对统治”、“作王统治”或“作王管理”。
参考：
国度

# 死亡，死，死的

这个词既用来指肉体的死亡，也指灵性的死亡。从肉体来说，这个词指一个人的肉体不再活着。属灵上，这个词指罪人因自己的罪而与神隔绝。
翻译建议
· 要翻译这个词，最好是用目标语言中指代死亡的日常而自然的用语。
· 在某些语言中，可能用“不再活”来表达“死”。“死的”这个词可能翻译为“不是活着的”或“不再有生命的”或“无生命的”。
· 很多语言用比喻来描述死亡，比如英语中的“去世”。但是，圣经中最好用日常语言中最直接的表死亡的术语。
· 圣经中，肉体的生命和死亡通常比作属灵生命和死亡。翻译中肉体死亡和灵性死亡用一致的词或短语非常重要。
· 有的语言中，当上下文意思是“属灵死亡”时，直接翻译出“属灵死亡”可能会更清晰。有的译者可能也认为，在与灵性死亡作比较的语境中，翻译为“肉体死亡”最好。
· “死了的人”这个表达是一个名义形容词，指的是已经死了的人。有的语言会把这个词翻译为“死人”或“已经死了的人”。
参考：
相信，信赖，信仰
信心
生命，居住，生活，活着
灵，属灵的

# 耶和华

“耶和华”神的名字，他在燃烧的荆棘丛中对摩西说话时彰显过。
· “耶和华”这个词来自意思为“所是”或“存在”的词。
· “耶和华”这个名字可能的意义包括“他是”、“我是”或“所是的那位”。
· 这个名字彰显了神一直活着并将永远活着。这个词也指他一直都在。
· 依照传统，很多圣经版本使用“主”来代替“耶和华”。这个传统源自历史事实，犹太人害怕称呼错耶和华的名字，于是开始称呼“主”，每次文本中出现“耶和华”时候犹太人都说“主”。现代圣经中用大写字母拼写“LORD（主）”，以示对神名字的尊重，同时与另一个希伯来词“Lord”区分开来。
· ULB和UDB 文献中这个术语总是翻译为“耶和华”，因为这个词字面出现在旧约希伯来文本中。
· “耶和华”这个词从未出现在新约原文中；即使在引用旧约时，也只用希腊语的“主”。
翻译建议
· “耶和华”可以用意思是“我是”、“活神”、“所是的那位”或“永活的那位”的词或短语来翻译。
· 这个词也可以写成类似于“耶和华”的拼写。
· 有的教会教派倾向于不用“耶和华”这个词，而用传统的“LORD（主）”。需要重点考虑的是，在大声朗读时这可能会造成混淆，因为这可能听起来跟头衔（Lord）发音一样。有的语言可能有附加词或语法标记，可以用来区分“LORD”作为一个名字。
参考：
神
主，主人，先生
主
摩西
显明，启示

# 以色列，以色列人，以色列国

“以色列”是上帝赐给雅各的名字。意思是“他与神摔跤”。
· 雅各的后裔被称为“以色列民族”、“以色列国”或“以色列人”。
· 神与以色列人立约。以色列人是他的选民。
· 以色列国由十二个支派组成。
· 所罗门王死后不久，以色列国分裂成两个国家：南国“犹大”和北国“以色列”。
· 通常根据上下文“以色列”这个词可以翻译为“以色列民”或“以色列国”。
参考：
雅各，以色列
以色列国
犹大，犹大国
国家
以色列十二支派
